# Number of days of inactivity before an issue becomes stale
daysUntilStale: 60
# Number of days of inactivity before a stale issue is closed
daysUntilClose: 7
# Issues with these labels will never be considered stale
exemptLabels:
  - pinned
  - security
  - :woman_technologist: ready for dev
  - :moneybag: bounty
  - :hand: bug
  - "🔐 security"
  - "👩‍💻 ready for dev"
  - "💰 bounty"
  - "✋ bug"

exemptMilestones: true

# Label to use when marking an issue as stale
staleLabel: stale

only: issues

# Comment to post when removing the stale label.
unmarkComment: >
  Okay, it looks like this issue or feature request might still be important. We'll re-open
  it for now. Thank you for letting us know!

# Comment to post when marking an issue as stale. Set to `false` to disable
markComment: >
  Is this still relevant? We haven't heard from anyone in a bit. If so,
  please comment with any updates or additional detail.

  This issue has been automatically marked as stale because it has not had
  recent activity. It will be closed if no further activity occurs. Don't
  take it personally, we just need to keep a handle on things. Thank you
  for your contributions!
# Comment to post when closing a stale issue. Set to `false` to disable
closeComment: >
  This issue has been automatically closed because it has not had
  recent activity. If you believe this is still an issue, please confirm that
  this issue is still happening in the most recent version of Snipe-IT and reply
  to this thread to re-open it.
